<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\User;
use App\Models\Answers;

class DestroyAllController extends Controller
{
    public function AllUsersDestroy()
    {
      User::where('role', '!=', 'A')->getQuery()->delete();
      return back()->with('deleted', 'All Student Has Been Deleted');
    }

    public function AllAnswersDestroy() {
        Answers::truncate();
        return back()->with('deleted', 'All Answer Sheets Has Been Deleted');
      }
}
